BODY {
	background-color: #97573C;
}
.FONT
{
    COLOR:              black;
    FONT-FAMILY:        verdana,arial;
    FONT-SIZE:          12px;
}
.whiteboldtext
{
	COLOR:              white;
	FONT-FAMILY:        Arial, Helvetica, sans-serif;
	FONT-SIZE:          14px;
	FONT-WEIGHT:        bold;
}
.blackboldtext
{
    COLOR:              black;
    FONT-FAMILY:        verdana,arial;
    FONT-SIZE:          12px;
    FONT-WEIGHT:        bold;
}
.blackboldtextbig
{
    COLOR:              black;
    FONT-FAMILY:        verdana,arial;
    FONT-SIZE:          13px;
    FONT-WEIGHT:        bold;
}
.buttonback
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-align: center;
	height: 20px;
	width: 120px;
	vertical-align: middle;
	padding-top: 3px;
	background-color: #8CD0DF;
	border: 1px solid #663333;
}
.buttonback a:
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	background-image: url(../images/buttonblueback.gif);
	background-repeat: no-repeat;
	text-align: center;
	height: 20px;
	width: 120px;
	vertical-align: middle;
	padding-top: 5px;
}
.streetaddress
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #6BC4D6;
	text-decoration: none;
	font-style: italic;
}
#buttons td
{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CAD1EC;
}
.blacktext
{
    COLOR:              black;
    FONT-FAMILY:        verdana,arial;
    FONT-SIZE:          12px;
}
.blacktextbig
{
    COLOR:              black;
    FONT-FAMILY:        verdana,arial;
    FONT-SIZE:          13px;
}
.floorlink
{
    COLOR:              #000000;
    FONT-FAMILY:        verdana,arial;
    FONT-SIZE:          12px;
    FONT-WEIGHT:        bold;
}
A:link.floorlink
{
    COLOR:              #000000;
    FONT-FAMILY:        verdana,arial;
    FONT-SIZE:          12px;
    FONT-WEIGHT:        bold;
}
A:visited.floorlink
{
    COLOR: 				#6F6F6F;
    FONT-FAMILY:        verdana,arial;
    FONT-SIZE:          12px;
    FONT-WEIGHT:        bold;
}
A:hover.floorlink
{
    COLOR:              red;
    FONT-FAMILY:        verdana,arial;
    FONT-SIZE:          12px;
    FONT-WEIGHT:        bold;
}
A:bluelink:link
{
    COLOR:              blue;
    FONT-FAMILY:        verdana,arial;
    FONT-SIZE:          12px;
    FONT-WEIGHT:        normal;
    TEXT-DECORATION:    none;
}
A:bluelink:visited
{
    COLOR:              blue;
    FONT-FAMILY:        verdana,arial;
    FONT-SIZE:          12px;
    FONT-WEIGHT:        normal;
    TEXT-DECORATION:    none;
}
A:bluelink:hover
{
    COLOR:              red;
    FONT-FAMILY:        verdana,arial;
    FONT-SIZE:          12px;
    FONT-WEIGHT:        normal;
    TEXT-DECORATION:    none;
}
.footer
{
    COLOR:              #000000;
    FONT-FAMILY:        verdana,arial;
    FONT-SIZE:          11px;
    FONT-WEIGHT:        normal;
	text-decoration:	none;
}
A:link.footer
{
    COLOR:              #000000;
    FONT-FAMILY:        verdana,arial;
    FONT-SIZE:          12px;
    FONT-WEIGHT:        normal;
	text-decoration:	none;
}
A:visited.footer
{
    COLOR: 				#6F6F6F;
    
}
A:hover.footer
{
    COLOR:              red;
    
}
.tourby {
	font-family: "Trebuchet MS", Tahoma, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}
#streetaddr
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3E0EA;
}

A.realtorlink:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}
A.realtorlink:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:	#666666;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}
A.realtorlink:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}
